uuid: cdde0d4c-aeca-4c9f-b9e8-5f475423457c
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: campuses-and-locations
label: 'Campuses and Locations'
description: 'Menu of Campuses and Locations'
locked: false
